mDNSResponderHelper(8)

NAME
mDNSResponderHelper - mDNS privilege separation helper

SYNOPSIS
mDNSResponderHelper

DESCRIPTION
mDNSResponderHelper is an executable invoked by launchd to provide privilege separation to the mDNSResponder daemon.

mDNSResponderHelper has no user-specifiable command-line arguments, and users should not run mDNSResponderHelper manually.

FILES
/usr/sbin/mDNSResponderHelper

SEE ALSO
mDNSResponder(8)

BUGS
mDNSResponderHelper bugs are tracked in Apple Radar component "mDNSResponder".

HISTORY
The mDNSResponderHelper first appeared in Mac OS X 10.5 (Leopard).